docs

# EncryptedPassportElementWithSelfie

interface EncryptedPassportElementWithSelfie : EncryptedPassportElement
Content copied to clipboard

## Properties

hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard
selfie
Link copied to clipboard
abstract val selfie : PassportFile ?
Content copied to clipboard

## Inheritors

EncryptedPassportElementWithTranslatableIDDocument
Link copied to clipboard
Passport
Link copied to clipboard

## Extensions

createSelfieError
Link copied to clipboard
fun EncryptedPassportElementWithSelfie . createSelfieError (message: String , unencryptedFileHash: PassportElementHash ): PassportElementErrorSelfie
Content copied to clipboard